body {
    background-color: #111;
    color: #eee;
    font-family: sans-serif;
    text-align: center;
    margin: 0;
    overflow: hidden;
}

h1 {
    margin-top: 20px;
}

#imageLoader {
    margin: 20px auto;
    display: block;
}

#canvas {
    display: block;
    margin: 20px auto;
    background-color: #000;
    border: 1px solid #333;
}
